Bug 83103 - new release mod_auth_pgsql-2.0.0
new release mod_auth_pgsql-2.0.0
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: mod_auth_pgsql (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
http://www.giuseppetanzilli.it/mod_au...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-30 03:47 EST by Need Real Name
Modified: 2007-04-18 12:50 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 08:38:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-01-30 03:47:15 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3b) Gecko/20030125

Description of problem:
hello,
please update with new stable release for apache2.

many performance/feature enhancements,
it was in beta for 3 months.
bye
Giuseppe


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.read above comment
2.
3.
    

Additional info:
Comment 1 Need Real Name 2003-02-21 12:48:59 EST
hi,
just released version 2.0.1!!
with a bugfix on connection reuse feature.
bye
please update
Comment 2 Joe Orton 2005-01-07 08:38:25 EST
mod_auth_pgsql-2.0.1 was included in Fedora Core 1 and later.  Thanks
for maintaining this useful module, Giuseppe!

Note You need to log in before you can comment on or make changes to this bug.